Skip to main content
GET
Retrieve organization completion usage

Authorizations

Authorization
string
header
required

Server-side organization-owned Abliteration Admin API key. Never expose this credential in browser code.

Query Parameters

start_time
integer
required

Start of the reporting window as Unix seconds.

Required range: x >= 0
end_time
integer | null

End of the reporting window as Unix seconds.

Required range: x >= 0
bucket_width
enum<string>
default:1d

Width of each usage bucket.

Available options:
1m,
1h,
1d
project_ids
string[] | null

Public project IDs to include.

Maximum array length: 100
api_key_ids
string[] | null

Public API key IDs to include.

Maximum array length: 100
models
string[] | null

Model names to include.

Maximum array length: 100
group_by
string[] | null

Dimensions to group within each bucket.

Maximum array length: 3
limit
integer
default:7

Maximum number of usage buckets to return.

Required range: 1 <= x <= 1440
page
string | null

Opaque page cursor.

Required string length: 1 - 500

Response

Successful Response

data
AdministrationUsageBucket · object[]
required
has_more
boolean
required
object
string
default:page
Allowed value: "page"
next_page
string | null
Last modified on October 1, 2026